/**
 * CSS in here should only be used by the admin side of the application.  Changes to this file will not affect test delivery
 */

 h2 {
  margin: 10px 0 5px 0;
}
/* Hides explanation bubbles on userInputs.jsp */
a.bubble {
  display: none;
}
#rowhighlight {
  background: #5da3c9;
}
#rowhighlight td {
  color: #fff;
}
#rowhighlight a {
  color: #cef;
}

#mainbanner {
  border: none;
  padding: 8px;
  padding-top: 3px;
  margin: 0;
  background: #E4E4E4;
  height: 43px;
  display: none;
}
/* CSS for "body" layouts */
table.twocolumn, table.threecolumn, table.fourcolumn {
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
}
table.twocolumn td.col1 {
  width: 25%;
}
table.twocolumn td.col2 {
  width: 75%;
}
table.threecolumn td.col1 {
  width: 25%;
}
table.threecolumn td.col2 {
  width: 50%;
}
table.threecolumn td.col3 {
  width: 25%;
}
table.fourcolumn td.col1 {
  width: 20%;
}
table.fourcolumn td.col2 {
  width: 30%;
}
table.fourcolumn td.col3 {
  width: 20%;
}
table.fourcolumn td.col4 {
  width: 30%;
}
div.row {
  margin: 0px;
  padding: 0px;
  width: auto !important;
  clear: both;
}
/* End CSS for "body" layouts */
.breadcrumb, table.displaytag td a {
  text-decoration: none;
}
.breadcrumb {
  text-align: left;
  font-size: 20px;
  padding: 15px;
}
.breadcrumb span a:hover {
  text-decoration: underline;
}
.checkbox {
  border-width: none;
  z-index: 100;
}
.correctResponseText, .incorrectResponseText {
  font-weight: bold;
  text-decoration: none;
}
.correctResponseText {
  color: #00c;
}
.incorrectResponseText {
  color: #c00;
}
.answeredResponseText {
  font-style: italic;
}
.unansweredResponseText {
  color: black;
  font-weight: normal;
  text-decoration: none;
}
.text {
  color: #666;
  padding: 0px 4px 2px 4px;
  text-align: left;
}
blockquote {
  color: #000;
  text-align: left;
}
table.grid {
  border-collapse: collapse;
  margin: 0px 4px;
  width: 99%;
}
table.grid th {
  font-weight: bold;
  text-align: left;
  border-bottom: 1px solid #000;
  padding: 3px;
}
table.grid td {
  border: 1px solid;
  padding: 3px;
}
table.grid .col1 dt {
  width: 135px;
}
table.grid .col2 dt {
  width: 180px;
}
table.grid .col3 dt {
  width: 200px;
}
table.grid dd {
  width: auto;
}
cbody {
  background-color: #fff;
  margin: 0;
  padding: 0;
}
div.boxtopicon {
  float: left;
  height: 18px;
  text-align: left;
  width: 11px;
}
div.headerimage {
  height: 56px;
  text-align: left;
  width: 960px;
}
table.pagebannertable {
  width: 100%;
}
table.pagebannertable td.col1 {
  border: 1px solid #ccc;
  border-right: none;
  width: 100%;
  font-weight: bold;
  padding-left: 5px;
}
table.pagebannertable td.col2 {
  text-align: right;
  border: none;
}
span.errormessage {
  font-weight: bold;
  color: #f00;
  padding: 0px 5px 0px 22px;
}
div.pagetitle span.titlegraphic {
  float: right;
  height: 31px;
  width: 91px;
}
div.optiontransferform {
  font-weight: bold;
  text-align: left;
  width: 890px;
  margin: auto;
}
div.optiontransferform span.leftbox {
  float: left;
  margin-bottom: 4px;
  margin-top: 4px;
  width: 350px;
}
div.optiontransferform span.rightbox {
  float: right;
  margin-bottom: 4px;
  margin-top: 4px;
  width: 350px;
}
div.optiontransferform span.buttons {
  float: left;
  margin: 4px 15px;
  width: 85px;
}
.tiny {
  font-size: 12px;
  font-weight: bold;
  text-align: left;
}
div.spacer {
  clear: both;
}
div.vertspacer {
  padding-top: 15px;
}
dl {
  margin-top: 5px;
  margin-bottom: 5px;
  overflow: visible;
}
dt {
  width: 29%;
  font-weight: bold;
  clear: left;
  float: left;
  display: block;
}
dd {
  width: 68%;
  margin-left: 0px;
  display: block;
  float: none;
}
.short dt {
  width: 20%;
}
.short dd {
  width: 29%;
}
.flow dt {
  width: 20%;
  clear: none;
}
.flow dd {
  width: 28%;
  float: left;
}
.categories, .products, .registrations, .userdetails, .manualscoring, .transcriptdetails, .systemmessages, .userhome, .functionalhome, .testcenterdetails, .shopping, .refunds, .topics, .optionalarea, .adminteam, .certificationinfo, .companyinfo, .contactinfo, .privacyinfo, .refundinfo, .emailoptions, .itembanks, .itembanks2, .testforms, .default, .questions, .assessmentmanagement, .clients, .regions, .reports, .reportfields, .reportparameters {
  text-align: left;
  background-color: transparent;
  border: none;
  padding: 0;
  margin: 0;
}
.infoBar, .infoBar1, .infoBar2, .infoBar3 ,.infoBar4, .infoBar5, .infoBar6, .infoBar7, .infoBar9, .infoBar52 {
  border-bottom: 1px solid #df7a1c;
  display: none;
}
.infoBar, .infoBar1, .infoBar2, .infoBar3, .infoBar4, .infoBar5, .infoBar6, .infoBar7, .infoBar9, .infoBar52, div#filterControls {
  background-color: #E6E6E6;
  color: #545454;
  padding: 15px 5px 15px 5px;
}
div#filterControls {
  background-color: #e9ebf2;
  border-radius: 8px;
  margin: 5px;
}
div.data div#filterControls {
  background-color: #E6E6E6;
  width: 805px;
  color: #2B4366;
  padding: 10px 5px 10px 5px;
}
div.monodata div#filterControls {
  background-color: #E6E6E6;
  width: 880px;
  color: #2B4366;
  padding: 10px 5px 10px 5px;
}
div.topBox {
  text-align: left;
  height: auto;
  border: none;
  overflow: hidden;
  margin: 10px 10px 0px 0px;
  color: #5a5a5a;
  background-color: #e9ebf2;
  border-radius: 8px;
}
#topBox {
  text-align: left;
  width: 960px;
  border: none;
  padding: 5px 0px 5px 0px;
  margin: 0;
  color: #545454;
  background-color: #DBDBDB;
  position: relative;
  height: 50px;
}
table.topInfo {
  margin: 0px 0px 0px 20px;
  width: 525px;
}
table.topInfo td.col1, table.topInfo td.col3 {
  font-weight: bold;
  padding: 4px 8px 4px 0px;
  white-space: nowrap;
}
table.topInfo td.col2, table.topInfo td.col4 {
  padding: 2px 40px 2px 0px;
  white-space: nowrap;
}
div.registrations p.assessmentDetails {
  margin: 10px 0px 10px 5px;
}
div.registrations p.mycertificationsDetails {
  margin: 10px 0px 10px 5px;
}
div.shopping p.shoppingInstructions {
  display: none;
}
div.shopping .cartPriceDisplay {
  vertical-align: top;
  text-align: right;
}
div.shopping .cartDetailsDisplay {
  vertical-align: top;
  text-align: left;
}
div.shopping .cartNameDisplay {
	vertical-align: top;
	text-align: left;
	word-wrap:break-word;
	width:250px;
}
div.shopping .cartRemoveItemDisplay {
  vertical-align: top;
  text-align: right;
}
div.shopping .cartCurrencyNote {
  vertical-align: top;
  text-align: right;
}
.shopping .cartPromoItem {
  font-style: italic;
}
.browser { 
  height: 100%;
}
.browser .buttongroup {
  float: none;
}
.browser .buttongroup .button, .browser .buttongroup .longbutton, .browser .buttongroup .button1, .browser .buttongroup .longbutton1, .browser .buttongroup .disabledbutton, .browser .buttongroup .disabledbutton1, .browser .buttongroup .disabledlongbutton, .browser .buttongroup .disabledlongbutton1 {
  float: right;
}
.browser .gap {
  margin-left: 40px;
}
div.buttongroup span.gap {
  margin-left: 40px;
}
.categories h1, .products h1, .registrations h1, .userdetails h1, .manualscoring h1, .transcriptdetails h1, .testcenterdetails h1, .shopping h1, .refunds h1, .topics h1, .optionalarea h1, .adminteam h1, .certificationinfo h1, .companyinfo h1, .contactinfo h1, .privacyinfo h1, .refundinfo h1, .emailoptions h1, .itembanks h1, .itembanks2 h1, .testforms h1, .default h1, .questions h1, .assessmentmanagement h1, .systemmessages h1, .userhome h1, .functionalhome h1, .clients h1, .regions h1, .reports h1, .reportfields h1, .reportparameters h1, div.boxtop1 h1, div.boxtop3 h1, .workstations h1, .infoBar h1, .infoBar1 h1, .infoBar2 h1, .infoBar3 h1, .infoBar4 h1, .infoBar5 h1, .infoBar6 h1, .infoBar7 h1, .infoBar9 h1, .infoBar52 h1 {
  background-position: left center;
  background-repeat: no-repeat;
  background-color: transparent;
  font-weight: bold;
  text-align: left;
  height: 18px;
  margin-bottom: -2px;
  padding-left: 22px;
}
.browser h1 {
  float: left;
  margin-top: 5px;
  padding: 0px;
}
.default h1 {
  padding-left: 3px;
}
div.loginform {
  margin-top: 5px;
  padding: 0px;
}
table.loginlabelcontrol {
  margin: 0px;
  padding: 0px;
  width: 100%;
  border: none;
}
table.loginlabelcontrol td.label {
  width: 10%;
  text-align: left;
  font-weight: bold;
}
table.loginlabelcontrol td.control {
  width: 50%;
  text-align: left;
}
table.categories, table.products, table.registrations, table.userdetails, table.manualscoring, table.transcriptdetails, table.testcenterdetails, table.shopping, table.refunds, table.address, table.topics, table.clients, table.emailoptions, table.regions, table.itembanks, table.itembanks2, table.testforms, table.default, table.questions, table.workstations {
  margin: 0px;
  padding: 0px;
  border: none;
  width: 100%;
}
table.categories td.col1, table.products td.col1, table.registrations td.col1, table.userdetails td.col1, table.manualscoring td.col1, table.transcriptdetails td.col1, table.testcenterdetails td.col1, table.address td.col1, table.topics td.col1, table.clients td.col1, table.emailoptions td.col1, table.regions td.col1, table.itembanks td.col1, table.itembanks2 td.col1, table.testforms td.col1, table.default td.col1, table.workstations td.col1 {
  font-weight: bold;
  /* width: 20%; */
}
table.refunds td.col1 {
  font-weight: bold;
  width: 35%;
}
table.testcenterdetails td.col1 {
  white-space: nowrap;
  padding-right: 5px;
}
table.categories td.col2, table.products td.col2, table.registrations td.col2, table.userdetails td.col2, table.manualscoring td.col2, table.transcriptdetails td.col2, table.testcenterdetails td.col2, table.address td.col2, table.topics td.col2, table.clients td.col2, table.emailoptions td.col2, table.regions td.col2, table.itembanks td.col2, table.itembanks2 td.col2, table.testforms td.col2, table.default td.col2, table.workstations td.col2 {
  font-weight: normal;
}
table.refunds td.col2 {
  font-weight: normal;
  width: 30%;
}
table.categories td.col3, table.products td.col3, table.registrations td.col3, table.userdetails td.col3, table.manualscoring td.col3, table.transcriptdetails td.col3, table.testcenterdetails td.col3, table.address td.col3, table.topics td.col3, table.clients td.col3, table.emailoptions td.col3, table.regions td.col3, table.itembanks td.col3, table.itembanks2 td.col3, table.testforms td.col3, table.default td.col3, table.workstations td.col2 {
  font-weight: bold;
  width: 19%;
}
table.refunds td.col3 {
  font-weight: bold;
  width: 4%;
}
table.categories td.col4, table.products td.col4, table.registrations td.col4, table.userdetails td.col4, table.manualscoring td.col4, table.transcriptdetails td.col4, table.testcenterdetails td.col4, table.refunds td.col4, table.address td.col4, table.topics td.col4, table.clients td.col4, table.emailoptions td.col4, table.regions td.col4, table.itembanks td.col4, table.itembanks2 td.col4, table.testforms td.col4, table.default td.col4, table.workstations td.col4 {
  font-weight: normal;
  width: 31%;
}
table.userdetails td.col1, table.userdetails td.col3 {
  width: 18%;
}
table.userdetails td.col2, table.userdetails td.col4 {
  width: 32%;
}
/* Some longer labels on the topic screen is making stuff wrap funny */
table.topics td.col1, table.topics td.col2 {
  vertical-align: top;
}
table.topics td.col3 {
  text-align: right;
  padding-right: 5px;
}
#transcriptTopicScores {
  width: 50%;
}
/*end general table styles */

.categorylinks, .productlinks {
  width: 960px;
}
table.userdetails td {
  border: none;
}
table.userdetails td.inputblock {
  width: 40%;
}
.manualscoring h1, .transcriptdetails h1 {
  background-image: none;
}
.transcriptdetails p {
  margin-bottom: 8px;
}
.transcriptdisclaimer {
  color: #808080;
  font-style: italic;
  text-align: left;
  width: 960px;
}
.row {
  margin-bottom: 4px;
  text-align: left;
  /* width: 960px; */
}
.row span.col1 {
  float: left;
  font-weight: bold;
  width: 20%;
}
.row span.col2 {
  float: left;
  text-align: left;
  width: 30%;
}
.row span.col2a, .row span.col2b, .row span.col2c {
  border-color: #000;
  border-style: solid;
  border-width: 1px;
  float: left;
  text-align: left;
}
.row span.col2a {
  width: 30%;
}
.row span.col2b {
  width: 75%;
}
.row span.col2c {
  width: 8%;
}
.systemmessages h1 {
  background-position: left center;
  background-repeat: no-repeat;
  font-weight: bold;
  height: 18px;
  margin-bottom: -2px;
  padding-left: 14px;
  text-align: left;
}
.systemmessages blockquote {
  font-weight: bold;
  color: #f00;
}
table.shopping {
  max-width: 910px;
  margin: auto;
  margin-top: 25px;
  padding: 10px;
}
table.shopping th {
  margin: 0px;
  padding: 2px;
  padding-bottom: 5px;
  font-weight: bold;
}
table.shopping td {
  margin: 0px;
  padding: 2px;
}
table.shopping td.col1 {
  width: 20%;
  font-weight: bold;
}
table.shopping td.col2 {
  width: 30%;
}
table.shopping td.col3 {
  width: 20%;
  font-weight: bold;
}
table.shopping td.col4 {
  width: 30%;
}
table.shopping td.col1a {
  width: 40%;
  font-weight: bold;
}
table.shopping td.col2a {
  width: 10%;
  text-align: right;
}
table.shopping td.col1c {
  width: 50%;
  font-weight: bold;
}
table.shopping td.col2c {
  width: 10%;
}
table.shopping td.col3c {
  width: 40%;
}
.clients h1 {
  background-position: left center;
  background-repeat: no-repeat;
  font: bold 12px;
  padding-left: 15px;
}
.certificationinfo p, .companyinfo p, .contactinfo p, .privacyinfo p, .refundinfo p {
  padding-left: 8px;
  text-align: left;
}
.privacyinfo p, .privacyinfo ol, .privacyinfo ul {
  padding: 5px 0px 0px 0px;
  margin-top: 0;
  margin-bottom: 0;
}
.privacyinfo p.subheader {
  font-weight: bold;
  padding: 10px 0px 0px 0px;
}
div.privacyinfo {
  width: 625px;
  padding: 5px 5px 5px 5px;
}
.refundinfo p#section {
  font-weight: bold;
}
.regions {
  font: normal 11px;
  margin-bottom: 8px;
}
.regions h1 {
  background-position: left center;
  background-repeat: no-repeat;
  font: bold 12px;
  padding-left: 15px;
  padding-top: 3px;
  padding-bottom: 3px;
}
.itembanks2 h1 a {
  color: blue;
  font-weight: bold;
}
table.questions td.col1 {
  width: 15%;
  font-weight: bold;
}
table.questions td.col2 {
  width: 50%;
}
table.questions td.col3 {
  width: 10%;
  font-weight: bold;
}
table.questions td.col4 {
  width: 25%;
}
table.questions td.col1a {
  color: #666;
  width: 5%;
}
table.questions td.col2a {
  color: #666;
  width: 90%;
}
table.questions td.col1b {
  width: 40%;
}
table.questions td.col2b {
  width: 8%;
}
table.questions td.col3b {
  width: 40%;
}
table.questions td.col1d {
  width: 18%;
  font-weight: bold;
}
table.questions td.col2d {
  width: 82%;
}
table.questions td.col4b {
  width: 50%;
  vertical-align: top;
}


/* ----------------------------------------------
    Styles from the previous "tree.css" file
   ----------------------------------------------
*/
.treeLink, .treeLinkSelected {
  text-align: left;
  vertical-align: middle;
  text-decoration: none;
  color: black;
}
.treeLinkSelected {
  font-weight: bold;
}
div.treeTable {
  border: none;
  padding: 0;
  margin: 0;
  height: 22px;
}
div.treeTable span {
  text-decoration: none;
  color: black;
}
div.treeTable span img {
  vertical-align: middle;
}
/* ----------------------------------------------
     Styles from the previous "screen.css" file
   ----------------------------------------------
*/
cbody {
  background-color: #fff;
  padding: 0px;
  margin: 0px;
}
input, select, textarea {
    border-radius: 5px;
    padding: 8px;
    border-color: #6d6e71;
    outline: none;
}
h1, table, td, th {
  /* margin: 10px; */
  padding: 0;
  background-repeat: no-repeat;
  list-style-type: none;
}
img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto
}
img {
  border: none;
}
hr {
  height: 1px;
  color: #000;
  clear: both;
}
.clear {
  clear: both;
}

h1 a {
  color: #000;
}
div#header {
  background-color: #fea;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 20px 10px 30px 15px;
  margin: 10px 5% 20px 5%;
}
div#header ul {
  margin: 10px 0 0 0;
}
div#header ul li {
  list-style-type: none;
  float: left;
  padding: 0 10px 0 0;
  font-weight: bold;
}
div#header ul li a {
  display: block;
  color: #f00;
  border-left: 1px solid red;
  padding-left: 5px;
}
div#header ul li a:hover {
  border-left: 1px solid #000;
}
h4 {
  font-size: 1em;
  margin: 10px 0 2px 0;
}

acronym {
  border-bottom: 1px dashed #000;
  cursor: help;
}
div#body {
  margin: 0 5% 20px 5%;
  padding: 20px 20px 20px 20px;
  border: 1px dashed #666;
}
div#validxhtml {
  float: right;
  background-color: #eee;
  border: 1px dotted #999;
  padding: 2px;
  margin: 5px;
  width: 100px;
  text-align: center;
}
div#footer {
  border-top: 1px solid #666;
  padding: 5px 5px 5px 5px;
  text-align: right;
}
div#footer span {
  float: left;
}
/* ----------------------------------------------
   Styles from the previous "displaytag.css" file
   ----------------------------------------------
*/
h1.displaytag, h2, h3, h4, h5, h6, p, strong, div, form, acronym, label, displaytag, td.displaytag, th.displaytag, span, a, hr, code, pre, hr {
  padding: 0px;
  background-repeat: no-repeat;
  list-style-type: none;
}
a.displayTagLink, a.displayTagLink:hover, a.displayTagLink:visited {
  font: normal 11px;
  text-decoration: none;
  color: #545454;
}
/*********************************************************/
  /****************** Display tag styles *******************/
  /*********************************************************/
td.dontWrap {
  white-space: nowrap;
}
/* If it's sorted or sortable we include an up/down arrow off to the right */
th.sorted a, th.sortable a {
  background-position: right;
  display: block;
  text-decoration: none;
}
/* to make sure a column header text doesn't wrap */
th.dontWrap {
  white-space: nowrap;
}
/* A column that is sortable. */
th.sortable a {
  
}
/* A column that is ordered up (clicking it, sorts the column down) */
th.order1 a {
  
}
/* A column that is ordered down (clicking it, sorts the column up) */
th.order2 a {
  
}
tr.odd {
  background-color: #FFFFFF
}
tr.even {
  background-color: #E9E9E9
}
tr.varied {
  background-color: #9FDC5E
}
tr.selectable {
  background-color: #E0EEEE
}
/*********************************************************/
  /**************** End display tag styles *****************/
  /*********************************************************/
  /* Styles intended for the report columns, but could be any column */
td.left {
  text-align: left;
}
td.centered {
  text-align: center;
}
td.right {
  text-align: right;
}
table.its {
  font: normal 11px;
  background-color: #fff;
  width: auto;
}
table.its caption {
  font-weight: bold;
}
table.its th {
  padding: 2px 4px;
  text-align: left;
}
table.its th a, table.its th a:hover, table.its th a:visited, table.its th a:link {
  font: normal 11px;
  text-decoration: underline;
}
table.its tr.even, table.its th {
  background-color: #D0DCEA;
}
table.newblue tr.groupHeader {
  background-color: #7D9EC5;
  color: #ffffff;
}
table.newblue tr.groupSummary {
  background-color: #D1EAEA;
  color: #000000;
}
table.newblue tr.reportSummary {
  background-color: #A7BED7;
  color: #ffffff;
}
table.nocol tbody td, table.nocol tbody th {
  border-left: none;
  border-right: none;
}
table.mark td.tableCellError {
  background-color: #d00;
  color: #fff;
}
div.exportlinks {
  background-color: #fff;
  border: 1px solid #999;
  padding: 2px 4px;
  margin: 15px 0px;
  width: 45%;
}
div.exportlinks span {
  padding: 1px 18px 1px 1px;
  display: inline;
  display: inline-block;
  cursor: pointer;
}
div.exportlinks a {
  padding-right: 6px;
}
span.excel {
  background-image: url(../images/displaytag/ico_file_excel.png);
  background-position: center right;
  background-repeat: no-repeat;
}
span.pdf {
  background-image: url(../images/displaytag/ico_file_pdf.png);
  background-position: center right;
  background-repeat: no-repeat;
}
span.csv {
  background-image: url(../images/displaytag/ico_file_csv.png);
  background-position: center right;
  background-repeat: no-repeat;
}
span.xml {
  background-image: url(../images/displaytag/ico_file_xml.png);
  background-position: center right;
  background-repeat: no-repeat;
}
/* ----------------------------------------------
    Styles from the previous "tabs.css" file
   ----------------------------------------------
*/
#content {
  background: #fff;
  border: 1px solid #ccc;
  border-top: none;
  clear: both;
  margin: 0px;
  padding: 15px;
}
pre.sqlquery {
  background: #fea;
  border: 1px solid #999;
  color: #000;
  padding: 5px 5px 5px 7px;
  line-height: normal;
}
#headerlogin .username {
  font-weight: bold;
}
span#headerlogin {
  float: right;
  margin-top: 5px;
}
#topnav {
  color: #545454;
  color: var(--topnav-link-color);
  font-weight: normal;
  text-align: right;
  padding: 1px 0px 1px 3px;
}
#topnav ul {
  margin: 0px;
  padding: 0;
  list-style: none;
  /* float: right; */
  text-decoration: none;
}
#topnav ul li {
  padding: 0px 0px 15px;
  text-decoration: none;
  white-space: nowrap;
  display: inline;
}
#topnav img {
  vertical-align: middle;
}
#topnav a, #topnav a:link, #topnav a:visited {
  color: #545454;
  color: var(--topnav-link-color);
  text-decoration: none;
  padding: 5px;
}
#topnav ul li a:hover {
  text-decoration: underline;
}
p.padded {
  padding: 5px;
}
#launchassessment p {
  padding: 10px 5px;
}
#launchassessment table, #launchassessment table.twocolumn td {
  width: auto;
}
#padded {
  padding: 10px;
}
#assessmentTitle {
  font-weight: bold;
}
#roleswitcher select {
  font: normal 10px;
}
/* temp for next gen style*/
#mainheader {
  background: #fff;
  margin-bottom: 20px;
}
/* CSS for managing the tabbed menu's across the top of the page */
#navcontainer {
  padding: 0;
  margin: 0;
}
#navlist {
  padding: 0px 0px 0px 0px;
  margin: 0px;
  text-transform: capitalize;
  overflow: hidden;
  background-color: #e9ebf2;
}
#navlist li {
  list-style: none;
  padding: 0px 4px 0px 4px;
  margin: 0px;
  display: inline;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}
#navlist li a {
  float: left;
  text-align: center;
  padding: 8px 12px;
  text-decoration: none;
}
#navlist li.active a {
   /* border-bottom: solid 3px; */
}
li.active {
  padding: 0;
  margin: 0;
  /* background-color: #174a7c; */
}
#navlist li.active {
  padding: 0px 0px 3px 0px;
}
#navlist li a:link, #navlist li a:visited {
  color: #545454;
}
#navcontainer li a:hover {
  text-decoration: none;
  font-weight: bold;
}
#navlist li a#current {
  color: #487180;
  font-weight: bold;
}
#subnavlist {
  margin: 0px;
  font-weight: normal;
  text-align: right;
  border: none;
  overflow: hidden;
  height: auto;
}
#subnavlist li {
  list-style: none;
  margin: 0px;
  display: inline;
  float: none;
}
#subnavlist li a:link, #subnavlist li a:visited {
  color: #545454;
  float: left;
  text-align: center;
  padding: 10px 10px;
  text-decoration: none;
}
#subnavlist li a:hover {
  font-weight: bold;
  text-decoration: none;
  background-color: #999999;
}
#subnavlist li a#current {
  font-weight: bold;
  text-decoration: none;
  background-color: #999999;
  /* color: darkblue; */
  /* border-top-left-radius: 12px; */
  /* border-top-right-radius: 12px; */
}
li#subnavdate {
  display: none;
}
div.nav1 ul#navlist li a#current, div.nav2 ul#navlist li a#current,div.nav3 ul#navlist li a#current, div.nav4 ul#navlist li a#current, div.nav15 ul#navlist li a#current, div.nav14 ul#navlist li a#current, div.nav11 ul#navlist li a#current, div.nav24 ul#navlist li a#current, div.nav29 ul#navlist li a#current {
  border-bottom: solid 5px;
  font-weight: bold;
}

div.nav3 ul#navlist li a#current, div.nav6 ul#navlist li a#current,div.nav9 ul#navlist li a#current, div.nav10 ul#navlist li a#current, div.nav7 ul#navlist li a#current, div.nav13 ul#navlist li a#current, div.nav4 ul#navlist li a#current,div.nav5 ul#navlist li a#current, div.nav12 ul#navlist li a#current, div.nav15 ul#navlist li a#current,div.nav6 ul#navlist li a#current, div.nav13 ul#navlist li a#current, div.nav52 ul#navlist li a#current, div.nav5 ul#navlist li a#current, div.nav12 ul#navlist li a#current, div.nav7 ul#navlist li a#current {
  /* background-color: #174a7c; */
  /* border-top-left-radius: 12px; */
  /* border-top-right-radius: 12px; */
  border-bottom: solid 5px;
}
/* End of CSS for managing the tabbed menu's across the top of the page */
h1.pagebanner {
  color: #CC6633;
  overflow: visible;
  font-weight: normal;
  text-transform: uppercase;
  padding: 5px;
  margin-top: 6px;
  height: 30px;
}
/*
.pagebanner#assessmentmanagement span {
   display: none;
}

#assessmentmanagement {
   padding: 0px;
   background: #3F2D24 url(title-candidatemanagement.gif) no-repeat;
}
*/
#reportsdashboard {
  padding: 0px;
  background: #3F2D24 url(title-reports.gif) no-repeat;
}
.reportpanel {
  background: #fff;
  width: 360px;
  float: left;
  margin: 5px;
  margin-bottom: 20px;
}
.reportpanel h2 {
  padding: 2px;
  margin: 2px;
  background: #D0DCEA;
  color: #4973A6;
}
#waiting {
  margin-top: 3px;
  border-top: solid 2px #7ACCF5;
  background: #E4F0F5 url(back-bluegradient.jpg) repeat-x;
  background: #E4F0F5 url(../images/back-bluegradient.jpg) repeat-x;
  padding: 5px;
  padding-bottom: 20px;
}
#filterControls table td {
  padding-left: 3px;
}
#filterControls div {
  float: left;
  white-space: nowrap;
  margin-right: 15px;
  margin-top: 3px;
  font-weight: bold;
  text-align: center;
  margin: 10px;
}
#filterControls .button, #filterControls .searchbutton {
  float: right;
}
table.newblue {
  background: #fff;
  border: none;
  width: -webkit-fill-available;
  margin: 0px 0 5px 0;
  padding: 0px;
  overflow: hidden;
  width: 100%;
  min-width: 500px;
  border-radius: 8px;
}
th.centerHeader {
  text-align: center;
}
table.newblue thead tr, th.order1 a, th.order1 a:visited, th.order2 a, th.order2 a:visited, th.sorted a, th.sortable a, th.plaintext, th.dontWrap {
  text-align: left;
  color: #5a5a5a;
  color: var(--table-head-color);
  font-weight: bold;
  padding: 8px 0px;
}
table.newblue th {
  padding: 8px;
  margin: 1px 2px;
  text-align: left;
  background-color: #e9ebf2;
  background-color: var(--table-head-bg-color);
  color: #5a5a5a;
  color: var(--table-head-color);
  font-weight: bold;
}
table.newblue tr.total {
  background-color: #D9D9D9;
  border-top: 1px solid #000000;
  font-weight: bold;
}
table.newblue tr.even {
  background-color: #f8f8f8;
}
table.newblue tr.odd {
  background-color: #FFFFFF;
}
table.newblue caption {
  color: #5a5a5a;
  color: var(--table-caption-color);
  font-weight: bold;
  height: auto;
}
table.newblue h1 {
  /* font-size: 14px; */
  font-weight: bold;
  float: left;
  padding: 0px 0px 0px 5px;
}
table.newblue td {
  padding: 8px;
  vertical-align: top;
  text-align: left;
  max-width: 200px;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.radio {
  padding-top: 1px !important;
}
#reviewPageTop {
  vertical-align: top;
  height: 350px;
}
#testTitle {
  text-align: center;
}
table.assessmentmanagement caption {
  text-align: left;
}
table.assessmentmanagement .col1 {
  width: 49%;
}
table.assessmentmanagement .col2 {
  width: 36%;
}
table.assessmentmanagement .col2a {
  width: 18%;
}
table.assessmentmanagement .col2b {
  width: 18%;
}
table.assessmentmanagement .col3 {
  width: 15%;
  text-align: center;
}
div.feedback {
  font-weight: bold;
}
.notes {
  border: 1px solid #999;
  background-color: transparent;
  margin-bottom: 4px;
  margin-top: 4px;
  width: 960px;
  height: 100px;
  overflow: auto;
}
.notes pre {
  font: normal 11px Arial;
  background: none;
  border: none;
}
textarea.notes {
  width: 500px;
  height: 140px;
  padding: 3px;
  background-color: #fff;
}
textarea.readonly {
  background-color: transparent;
}
div.notesAgreement {
  overflow: auto;
  margin: 40px 0 30px 0;
}
div.boxtop1, div.boxtop3 {
  border-style: solid;
  border-width: 0px;
  background-color: transparent;
  clear: both;
  font-weight: bold;
  height: 18px;
  margin-top: 1px;
  text-align: left;
  width: 960px;
}
.assessmentmanagement h1 {
  background-image: url( ../images/icons/folder1.gif );
}
/* Product catalog display */
.category {
  margin-bottom: 20px;
  clear: both;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}
.category h2 {
  margin-bottom: 2px;
  font-size: 14px;
}
.category .product {
  margin-bottom: 5px;
  clear: both;
  overflow: auto;
}
.category .product div {
  margin-right: 10px;
  margin-top: 4px;
  float: left;
}
.category .product .code {
  width: 90px;
}
.category .product .name {
  width: 180px;
}
.category .product .description {
  width: 270px;
}
.category .product .price {
  width: 70px;
  text-align: right;
}
.small {
  font-size: 12px;
}
.mininav span {
  font-size: 12px;
  margin-right: 5px;
}
ul.legend {
  margin-top: 25px;
}
ul.legend li {
  margin-right: 15px;
  display: inline;
}
#waitMessage {
  display: none;
  padding: 50px 5px;
  text-align: center;
}
/* end temp for next gen style*/
  /**************************************/
  /*** Dashboard Styles *****************/
  /**************************************/
div.dashboard div.title li {
  list-style: none;
  margin: 0px;
  display: inline;
}
div.dashboard div.title li a {
  font-weight: normal;
}
div.dashboard div.title {
  text-align: center;
  font: bold 18px arial;
  padding-bottom: 10px;
}
div.dashboard table.masterDetailTable td {
  border: 1px solid #aaa;
  vertical-align: top;
}
div.dashboard table.masterDetailTable td h4 {
  text-align: center;
  padding: 15px;
  margin: 0px;
}
div.dashboard table.masterDetailTable td.col1 {
  width: 5%;
}
div.dashboard table.masterDetailTable td.col2 {
  text-align: center;
  border-left: none;
}
#databaseinfo td.col1 {
  font-weight: bold;
  text-align: right;
  width: 15%;
  padding-right: 5px;
}
#reportbreadcrumb {
  margin: 0px;
  padding: 0px;
  padding-right: 10px;
}
#reportbreadcrumb li {
  font-weight: bold;
  list-style: none;
  display: inline;
}
span.pagebanner {
  border-bottom: none;
  background-color: white;
  padding-top: 5px;
  padding-bottom: 3px;
  padding-left: 18px;
  display: block;
  font-style: oblique;
}
span.pagelinks {
  border-top: none;
  background-color: white;
  margin: 5px;
  display: block;
  margin-bottom: 25px;
  color:white;
  visibility: hidden;
}
span.pagelinks a {
    color: #5a5a5a;
    float: left;
    padding: 0px 5px;
    text-decoration: none;
    visibility: visible;
}
span.pagelinks a.active {
    background-color: #4CAF50;
    color: white;
    border-radius: 5px;
}
span.pagelinks strong {
    color: #5a5a5a;
    float: left;
    padding: 0px 5px;
    text-decoration: none;
    border-bottom: solid 2pt #5a5a5a;
    visibility: visible;
}
span.pagelinks a:hover:not(.active) {
    font-weight: bold;
}
div.sql {
  padding-top: 15px;
  padding-bottom: 15px;
}
div.assessmentsOverview {
  border: 1px solid #999;
  border-top: none;
  text-align: center;
}
div.detailTabs {
  font-weight: bold;
  margin-top: 15px;
  padding-bottom: 2px;
  border-bottom: 2px solid #C3C1BE;
}
a.detailsTab {
  background-color: #f0f0f0;
  border-bottom-width: 0px;
  padding: 2px 1em 2px 1em;
  text-decoration: none;
}
a.detailsTab, a.detailsTab:visited {
  color: #808080;
}
a.detailsTab:hover {
  background-color: #d0d0d0;
  color: #606060;
}
a.detailsTab.activeTab, a.detailsTab.activeTab:hover, a.detailsTab.activeTab:visited {
  background-color: #c0c0c0;
  color: #000000;
}
.testforminputs {
  padding-bottom: 15px;
}
.testforminputs table.default td {
  white-space: nowrap;
}
.testformdetails h2 {
  font-size: 16px;
}
.inTestInstructions {
  font-size: 12px;
}
table.testforms td {
  white-space: nowrap;
}
table.testforms td.col1 {
  padding-right: 5px;
}
table.testforms td.col3 {
  text-align: right;
  padding-right: 5px;
}
table.testforms td.testDescription {
  white-space: normal;
}
.forcedIndent {
  padding-left: 4px;
}
div.testCenterNotOnLocator {
  color: #f00;
}
div.waitMessage {
  padding-top: 20px;
  padding-bottom: 20px;
}
div.testFormAdminNotesText {
  border: 1px solid #999;
  height: 75px;
  margin-bottom: 15px;
}
/** Test form re-style */ /******************************************/
  /********            Surveys **************/
  /******************************************/
.wizardnav {
  clear: both;
  overflow: auto;
  border-bottom: #333 solid 1px;
  margin-bottom: 20px;
  height: 81px;
}
.progressbar {
  margin-left: 0px;
  padding-left: 0px;
  margin-bottom: 2px;
  width: 100%;
  background: #333;
  overflow: auto;
}
.progressbar li {
  display: block;
  float: left;
  background: #333;
  color: #fff;
  border-left: solid 1px #999;
  padding: 3px;
  margin: 0px;
  width: 19%;
}
.progressbar li#currentstep {
  background: #666;
}
.surveyquestions .inset {
  margin: 0 0 20px 30px;
}
.questioncontrols {
  width: 100%;
}
.questioncontrols th {
  padding-bottom: 15px;
  text-align: left;
}
.questioncontrols td.column2 {
  width: 80%;
  padding-left: 5px;
}
.questioncontrols td.column1 {
  vertical-align: top;
  padding-top: 20px;
}
.surveyquestion {
  padding: 15px 5px 5px 5px;
  border: solid 1px #999;
  background: white;
}
.tacticalReport th {
  vertical-align: top;
}
.tacticalReport td {
  text-align: center;
}
table.newblue tr.total {
  border-top: solid 1px;
  padding: 2px;
}
table.newblue colParkInfo {
  width: 15%;
  text-align: center;
}
.resultsbyquestion dt {
  width: auto;
  font-weight: normal;
  float: none;
  margin-top: 25px;
}
.resultsbyquestion dd {
  width: auto;
  margin-top: 5px;
  margin-left: 20px;
}
/******************************************/
  /********            Surveys **************/
  /******************************************/
table.jdbcdata {
  width: 100%;
}
table.jdbcdata td {
  white-space: pre;
}
table.jdbcdata th.sortable a {
  padding-right: 9px;
  margin: 0px;
  text-align: center;
}
div.forensiclist h3 {
  font-size: 14px;
  font-family: Arial;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 5px;
}
/* Use this to hide the second language session on the proctored candidate launch page */
.secondLanguage {
  display: none;
}
#entrylist h3 {
  padding-left: 2px;
  padding-top: 15px;
  padding-bottom: 15px;
}
#forensicitem {
  padding-bottom: 15px;
  padding-left: 2px;
}
td.rightalign {
  text-align: right;
}
.biometricPanel {
  height: 375px;
}
/**********************************/
  /*** New Tab and Box Layout CSS ***/
  /**********************************/
div.marty_content {
  display: block;
  min-height: 50px;
}
div.borderbuttons {
  padding: 10px;
}
div.data {
  float: left;
  display: none;
  vertical-align: top;
  padding: 10px;
}
div.monodata {
  display: block;
  margin: 10px;
  padding: 10px 5px 5px 10px;
  background-color: #FFFFFF;
  height: auto !important;
}
div.leftnav {
  float: left;
  display: block;
  background-color: #e9ebf2;
  position: static;
  height: 1000px;
  overflow: hidden;
}
div.fauxleftnav {
  float: left;
  display: block;
  margin: 0px 0px 0px 0px;
  background-color: #FFFFFF;
  position: relative;
  visibility: hidden;
}
div.leftnav img {
  border: 0;
  margin: 5px 5px 0px 5px;
  float: left;
}
ul.nav {
  float: left;
  margin: 0px;
  padding: 0px;
  min-width: 180px;
  width: auto;
}
div.fauxleftnav ul.nav {
  float: left;
  margin: 0px;
  padding: 0px 0px 50px 0px;
  list-style-type: none;
  width: 30px;
}
ul.nav li {
  margin: 0px 0px 0px 0px;
  display: block;
}
ul.nav li.gutter {
  border-bottom: none;
  display: none;
}
ul.nav li a {
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: right;
  margin: 0;
  padding: 8px 10px 8px 0px;
}
ul.nav li a:hover {
  display: block;
  font-weight: bold;
  color: #5a5a5a;
    background-color: #DBDBDB;
}
ul.nav li.selected a {
  font-weight: bold;
  background-color: #6de6efde;
}
div.page1 ul li a, div.page2 ul li a, div.page3 ul li a, div.page4 ul li a, div.page5 ul li a, div.page6 ul li a, div.page7 ul li a, div.page9 ul li a, div.page52 ul li a  {
  color: #5a5a5a;
  text-decoration: none;
}
ul.page1 li.selected a, ul.page2 li.selected a, ul.page3 li.selected a, ul.page4 li.selected a, ul.page5 li.selected a, ul.page6 li.selected a, ul.page7 li.selected a, ul.page9 li.selected a, ul.page52 li.selected a {
  font-weight: bold;
  text-decoration: none;
  background-color: #324f59;
  color: #fff;
}
table.tabled_form td {
  font-weight: bold;
  padding: 0px 5px 2px 0px;
}
table.tabled_form td.top {
  vertical-align: top;
}
table.tabled_form td.button_label {
  vertical-align: middle;
}
table.plain_form td {
  vertical-align: top;
  padding: 0px 5px 2px 0px;
}
table.plain_form td.col1 {
  font-weight: bold;
}
table.plain_form td.col3 {
  font-weight: bold;
}
table.plain_form td.col1, table.plain_form td.col2, table.plain_form td.col3, table.plain_form td.col4 {
  word-break: break-word;
  max-width: 500px;
  padding: 3px;
}
table.plain_form td.top {
  vertical-align: top;
  font-weight: bold;
}
h3 {
  text-align: center;
  font-family: arial, verdana, sans-serif;
  margin: 0px 0px 5px 0px;
}
div.leftbox {
  display: none;
  margin: 0;
  float: left;
  width: 395px;
}
div.homeBlock {
  color: #545454;
  width: auto;
}
div.homeBlock ul {
  margin: 5px 5px 5px 5px;
}
div.homeBlock ul li {
  padding: 3px 3px 3px 3px;
}
div.homeBlock ul li.pdf a {
  background-image: url('../images/icons/pdf.gif');
  background-position: center left;
  background-repeat: no-repeat;
}
div.homeBlock ul li.vid a {
  background-image: url('../images/icons/video.gif');
  background-position: center left;
  background-repeat: no-repeat;
}
.deliveryOrderHeader {
  background-image: url( ../images/icons/folder1.gif );
  padding-left: 16px;
  padding-bottom: 16px;
}
.dragAndDropHeader {
  background-image: url( ../images/icons/dragItem.gif );
  padding: 0px 0px 5px 23px;
  margin: 0px 0px 0px 5px;
}
.collapsableHeader {
  background-image: url( ../images/collapsable.gif );
  padding: 0px 0px 5px 23px;
  margin: 0px 0px 0px 5px;
}
.alertHeader {
  background-image: url( ../images/icons/alert.jpg );
  padding: 0px 0px 5px 23px;
  margin: 0px 0px 0px 5px;
}
.userInput {
  background-image: url( ../images/input.gif );
  padding: 0px 0px 5px 27px;
  margin: 0px 0px 0px 5px;
}
#deliveryOptionHelp {
  visibility: hidden;
  background-color: #E6E6E6;
  border: 2px solid #128902;
  margin: 0px 0px 0px 5px;
  padding: 5px;
  width: 400px;
  text-align: left;
}
#selectTestForLaunch {
  background-color: #E6E6E6;
  border: 2px solid #128902;
  margin: 0px 0px 0px 5px;
  padding: 5px;
  width: 400px;
  text-align: left;
  float: right;
}
/* Popup Editor Styles */
div#popEditor {
  display: none;
  position: absolute;
  position: fixed;
  width: 1024px;
  left: 50%;
  margin-left: -512px;
  margin-right: 0px;
  margin-bottom: 0px;
  top: 100px;
}
div#popBlocker {
  display: none;
  position: absolute;
  position: fixed;
  left: 50%;
  margin-left: -512px;
  margin-right: 0px;
  margin-bottom: 0px;
  top: 0px;
  opacity: .5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity = 50);
}
a:link {
  color: #5a5a5a;
  color: var(--link-color);
}
a:visited, a.visited {
  color: #5a5a5a;
  color: var(--link-visited-color);
}
a:hover, a.hover {
  color: #5a5a5a;
  color: var(--link-hover-color);
  text-decoration: none;
}

.questiontable {
  padding-left: 8px;
  margin-top: 5px;
  margin-bottom: 0px;
}

.questions p {
  font-weight: bold;
  padding-left: 8px  !important;
  margin-bottom: 0px  !important;
  margin-top: 5px;
}

p {
  margin: 5px 0px 0px 0px;
}
.normal p {
  margin-top: 5px;
  margin-bottom: 0px;
}

div.breakword {
  word-wrap: break-word;
}

.fixedtable {
  width: 750px;
  table-layout: fixed;
}

.receiptHead1 {
  font-weight: bold;
  color: #000000;
}

.receiptHead2 {
  font-weight: normal;
  color: #de791b;
}

.receiptHead3 {
  font-weight: bold;
  color: #17497c;
}

.receiptBody {
  font-weight: normal;
  color: #000000;
}

.receiptFooter {
  font-weight: normal;
  color: 6D6C6B;
}
table#testcenterdtls td.col1 {
  font-weight: normal;
}

a:link.nodecorate {
  text-decoration: none;
}

.maintBlock {
  color: #5a5a5a;
  margin: 5px auto 10px auto;
  padding: 10px 10px 10px 10px;
  text-align: center;
}
.subnav {
    position: relative;
    display: inline-block;
    color: #5a5a5a;
    color: var(--main-tab-color);
    text-decoration: none;
    padding: 0px 10px;
    margin: 10px;
}
.subnav a{
    display: inline-block;
    color: #5a5a5a;
    color: var(--main-tab-color);
    text-decoration: none;
}
.active{
  font-weight: bold;
  border-bottom: 5px solid;
  border-bottom-color: #487180;
  border-bottom-color: var(--active-tab-bottom-color);
}
.subnavbtn{
  text-decoration: none;
}
.subnav-content {
    display: none;
    position: absolute;
    overflow: hidden;
    padding: 15px;
    z-index: 1;
}
.subnav-content a{
  color:#fff;
  border-bottom: 1px solid #fff;
  background-color: #487180;
  width: 100%;
  padding: 20px;
  white-space: nowrap;
}
.subnav-content a:hover{
  background-color: #324f59;
  font-weight: bold;
}
.subnav:hover .subnav-content {
    display: block;
}
.dateTimeSelection {
    margin: auto;
    margin-top: 25px;
    border-collapse: separate;
    border-spacing: 50px 0;
    padding: 15px;
}
.acknowledgementCheck {
    margin: auto;
    margin-top: 25px;
    border-collapse: separate;
    border-spacing: 50px 0;
    padding: 15px;
}
.tooltip {
  /* position: relative; */
  display: inline-block;
}

.tooltip .tooltiptext {
  display: none;
  width: 120px;
  background-color: #487180;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  display: inline-block;
}
.subTabCrumb{
  font-size: 22px;
  margin: 10px;
  display: inline-flex;
  color: #487180;
}
.rightArrow{
  padding: 5px;
  font-size: 22px;
}
.mainTabSelected{
  padding: 5px;
}
.subTabSelected{
  padding: 5px;
  font-weight: bold;
}
iframe#hpfFrame {
    padding: 15px;
}
.payPage {
    width: 960px;
    margin: auto;
}
